/* RESET */
* {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  box-sizing: border-box;
}

body {
  font-family: "Poppins", sans-serif;
}

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}


/* SECCIONES FULL WIDTH */
.section {
  width: 100%;
  padding: 100px 0;
}

/* CONTAINER CENTRADO */
.container {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
}

/* ss */
.section {
  width: 100%;
  padding: 120px 0;
}

.section-light {
  background: #f5f5f5;
}

.section-light.darkness{
    background: rgb(217 217 217);
}

.section-white {
  background: #ffffff;
}

.container {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 80px;
  align-items: center;
}

.reverse {
  direction: rtl;
}

.reverse > * {
  direction: ltr;
}

.title-red {
  color: #c40000;
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 20px;
}

.divider {
  height: 2px;
  background: #ccc;
  width: 100%;
  margin: 20px 0 40px 0;
}

.content-block p {
  font-size: 18px;
  line-height: 1.7;
  color: #222;
}

.text-uppercase {
  text-transform: uppercase;
  letter-spacing: 1px;
}

.img-full {
  width: 100%;
  height: auto;
  display: block;
}

.note {
  margin-top: 20px;
  font-size: 14px;
  font-style: italic;
  color: #555;
}

.note-center {
  margin-top: 40px;
  font-style: italic;
  text-align: center;
}

.spacing {
  letter-spacing: 6px;
}

.warranty-table {
  width: 100%;
  margin-top: 40px;
  border-collapse: collapse;
}

.warranty-table th {
  background: #c40000;
  color: #fff;
  padding: 15px;
  text-align: left;
   border: 3px solid #0c0c0c;
}

.warranty-table th:nth-child(2){
  background: #fff;
  color: #c40000;
  font-weight: bold;
}

.warranty-table td {
  padding: 15px;
  border: 2px solid #0c0c0c;
}

/* Responsive */

@media (max-width: 1024px) {
  .grid-2 {
    grid-template-columns: 1fr;
  }

  .title-red {
    font-size: 36px;
  }
}

/* HERO */
.section-hero {
  background-color: #f3f3f3;
}

.hero-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 60px;
}

.hero-content h1 {
  font-size: 64px;
  font-weight: 700;
  margin-bottom: 20px;
}

.hero-content p {
  font-size: 28px;
  font-weight: 400;
  color: #333;
}

.hero-image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 4px;
}

/* RESPONSIVE */
@media (max-width: 1024px) {
  .hero-grid {
    grid-template-columns: 1fr;
  }

  .hero-content h1 {
    font-size: 42px;
  }

  .hero-content p {
    font-size: 20px;
  }
}